## golang-github-smartystreets-gunit 1.2.0%2Bgit20180314.6f0d627

=== Makefile ===
#!/usr/bin/make -f

test:
	go build ./...
	go test -v -short ./...

## golang-github-smartystreets-gunit 1.2.0+git20180314.6f0d627

=== debian/changelog ===
golang-github-smartystreets-gunit (1.2.0+git20180314.6f0d627-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:17:48 +0100

golang-github-smartystreets-gunit (1.2.0+git20180314.6f0d627-2) unstable; urgency=medium

  * Initial release (Closes: #895062)

 -- Raju Devidas <rajudev@disroot.org>  Fri, 06 Apr 2018 23:30:01 +0530

=== debian/control ===
Source: golang-github-smartystreets-gunit
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Raju Devidas <rajudev@disroot.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-smartystreets-assertions-dev
Standards-Version: 4.1.3
Homepage: https://github.com/smartystreets/gunit
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-smartystreets-gunit.git
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-smartystreets-gunit.git
XS-Go-Import-Path: github.com/smartystreets/gunit
Testsuite: autopkgtest-pkg-go

Package: golang-github-smartystreets-gunit-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-smartystreets-assertions-dev
Description: xUnit-style test fixture adapter for go test
 Yet another testing tool for Go.
 .
 It's a mix of good things provided by the built-in testing package, the
 assertions (https://github.com/smartystreets/assertions) you know
 and love from the GoConvey (http://goconvey.co) project, the xUnit
 (https://en.wikipedia.org/wiki/XUnit) testing style (the first real unit
 testing framework), and it's all glued together with go test.

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-smartystreets-gunit-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/smartystreets/gunit/tags .*/v?(\d\S*)\.tar\.gz
